p {
	margin-bottom: 0.5rem;
}
.club-container {
	padding-bottom: 5vw;
	border-top: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
	box-shadow: 0 -6px 12px 0 rgba(0, 0, 0, 0.07), 0 6px 12px 0 rgba(0, 0, 0, 0.07);
}
.club-row-1 {
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10vw;
}
.club-row-1 p {
	font-size: 24px;
	font-weight: bold;
	color: #707070;
}
.club-row-2 {
	padding-left: 15px;
	padding-right: 15px;
}
.club-card-header {
	justify-content: space-between;
	align-items: baseline;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 20px;
	background-color: white;
	border-bottom: 0.5px solid grey;
}
.club-header-text {
	padding-left: 10px;
}
.club-type {
	font-size: 24px;
	font-weight: bold;
	color: #707070;
}
.club-header-btn {
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items: flex-start;
	margin-left: 5px;
}
.club-header-btn button {
	background-color: white;
	color: grey;
}
.club-status {
	color: #949494;
}
.club-media {
	height: 82px;
	width: 82px;
	border-radius: 50%;
}
.club-card-body {
	justify-content: flex-start;
	padding-left: 5px;
	padding-right: 5px;
}
.club-card-body-text {
	justify-content: space-between;
	padding-left: 10px;
}
.club-card-body-text {
	color: #707070;
}

@media only screen and (min-width: 768px) {
	.club-container {
		padding-left: 2vw;
		padding-right: 2vw;
		padding-bottom: 5vw;
	}
	.club-row-1 {
		padding-top: 5vw;
	}
	.club-card-header {
		padding-left: 10px;
		padding-right: 10px;
	}
	.club-header-text {
		padding-right: 5px;
	}
}

@media only screen and (min-width: 992px) {
	.club-card-header {
		padding-left: 5px;
		padding-right: 5px;
	}
}

@media only screen and (min-width: 1200px) {
	.club-row-1 {
		width: 80%;
		margin-right: auto;
		margin-left: auto;
	}
	.club-row-2 {
		width: 80%;
		margin-right: auto;
		margin-left: auto
	}
}